body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

nav {
    background-color: #000000;
    color: #ffffff;
    margin: 0;
}

ul {
    margin: 0;
    display: flex;
    justify-content: flex-end;
}

ul li {
    margin: 15px;
    list-style-type: none;
}

li a {
    color: #ffffff;
    text-decoration: none;
}

.login-wrapper {
    display: flex;
    justify-content: center;
}

.login {
    background-color: #1b1a17;
    color: #e6d5b8;
    padding: 50px;
    margin-top: 50px;
}

.register input {
    width: 300px;
    padding: 7px;
}

.register-wrapper {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 10px;
}

.register {
    border-radius: 6px;
    background-color: #1b1a17;
    color: #e6d5b8;
    padding: 100px;
}
